{
  "_id": "TwLd2mo0UUVZAFmE",
  "_key": "!items!TwLd2mo0UUVZAFmE",
  "type": "Spell",
  "name": "BLENDWERK",
  "system": {
    "seite": "44",
    "name": "BLENDWERK",
    "probe": [
      "IN",
      "CH",
      "GE"
    ],
    "technik": "Die Schelmin blickt – so lange, wie das Trugbild wirken soll – unverwandt auf die Stelle, an der es erscheinen lassen will.",
    "zauberdauer": "5 Aktionen (bis das Bild erscheint), die Schelmin muss sich während der gesamten Wirkungsdauer auf das Bild konzentrieren.",
    "wirkung": "Die Schelmin erschafft bewegte, dreidimensionale Bilder bis zu 5 Schritt Größe pro Punkt ZfW. Geräusche oder Gerüche sind nicht enthalten. Je nach Komplexität kann die Illusion um bis zu 7 Punkte erschwert sein oder durch Vertrautheit erleichtert werden. Die Realitätsdichte beträgt ZfP*/2 + 7 Punkte.",
    "kosten": "9 AsP pro Spielrunde (Sch: 6 AsP/SR)",
    "zielobjekt": "Zone",
    "reichweite": "Illusion entsteht maximal ZfW × 3 Schritt entfernt, zur maximalen Größe siehe oben.",
    "wirkungsdauer": "Nach Wunsch der Schelmin und AsP-Aufwand (A).",
    "modifikationen": "keine bekannt",
    "varianten": {},
    "reversalis": "hebt die Illusion auf",
    "antimagie": "Nur erschwert in einer Zone des ILLUSION AUFLÖSEN möglich; dort wird die Illusion beendet.",
    "merkmal": [
      "Illusion"
    ],
    "komplexität": "C",
    "repräsentation": "Sch 7; Mag, Srl je (Sch) 3",
    "info": "Bekannt unter Gildenmagiern in Grangor und Zorgan."
  }
}